package roseindia.action;

import java.util.ArrayList;
import java.util.List;

import com.opensymphony.xwork2.ActionSupport;

public class OGNLAction extends ActionSupport{
	private List<String> name=new ArrayList<String>();
	{
		name.add("Bharat");
		name.add("Avnish");
		name.add("Gyan");
		name.add("Ankit");
	}
	public String execute() throws Exception {
	return SUCCESS;
}
	public List<String> getName() {
		return name;
	}
	public void setName(List<String> name) {
		this.name = name;
	}}